import beneficiaries from './modules/beneficiaries'

export default {
  beneficiaries,
  route: {
    'dashboard': 'Dashboard',
    'profile': 'Profil',
    'profile-edit': 'Edit Profil',

    'user-manage': 'Kelola Pengguna',
    'user-create': 'Tambah Pengguna Baru',
    'user-list-saberhoax': 'Jabar Saber Hoax',
    'user-list-provinsi': 'Provinsi',
    'user-list-kabkota': 'Kabupaten / Kota',
    'user-list-kecamatan': 'Kecamatan',
    'user-list-kelurahan': 'Desa / Kelurahan',
    'user-list-rw': 'RW',
    'user-list-rw-inactive': 'Daftar RW Belum Aktivasi',
    'user-list-rw-unverified': 'Daftar RW Belum Terverifikasi',
    'user-list-rw-verified': 'Daftar RW Terverifikasi',
    'user-list-trainer': 'Pelatih',
    'user-list-user': 'Publik',
    'user-detail': 'Detail Pengguna',

    'nomor-penting-manage': 'Nomor Penting',
    'nomor-penting-list': 'Daftar Nomor Penting',
    'nomor-penting-create': 'Tambah Nomor Penting',
    'nomor-penting-edit': 'Edit Nomor Penting',
    'nomor-penting-detail': 'Detail Nomor Penting',

    'broadcast-manage': 'Pesan Broadcast',
    'broadcast-create': 'Tambah Pesan',
    'broadcast-list': 'Daftar Pesan',
    'broadcast-edit': 'Edit Pesan',
    'broadcast-detail': 'Detail Pesan',

    'question-answer-manage': 'Tanya Gubernur',
    'question-answer-list': 'List Pertanyaan',
    'question-answer-message': 'Jawaban',

    'notification-manage': 'Notifikasi',
    'notification-create': 'Tambah Notifikasi',
    'notification-list': 'Daftar Notifikasi',
    'notification-edit': 'Edit Notifikasi',
    'notification-show': 'Detail Notifikasi',

    'aspiration-manage': 'Usulan Masyarakat',
    'aspiration-list': 'Usulan',
    'aspiration-detail': 'Detail Usulan',

    'polling-manage': 'Polling',
    'polling-list': 'Daftar Polling',
    'polling-create': 'Tambah Polling',
    'polling-detail': 'Detail Polling',
    'polling-edit': 'Edit Polling',

    'survey-manage': 'Survei',
    'survey-list': 'Daftar Survei',
    'survey-create': 'Tambah Survei',
    'survey-detail': 'Detail Survei',
    'survey-edit': 'Edit Survei',

    'news-manage': 'Berita',
    'news-list': 'Daftar Berita',
    'news-create': 'Tambah Berita',
    'news-edit': 'Edit Berita',
    'news-detail': 'Detail Berita',

    'categories-manage': 'Kategori',
    'categories-list': 'Daftar Kategori',
    'categories-create': 'Tambah Kategori',
    'categories-edit': 'Edit Kategori',
    'categories-detail': 'Detail Kategori',

    'video-manage': 'Video Post',
    'video-list': 'Daftar Video',
    'video-create': 'Tambah Video',
    'video-edit': 'Edit Video',
    'video-detail': 'Detail Video',

    'news-channels-manage': 'Sumber Berita',
    'news-channels-list': 'Daftar Sumber Berita',
    'news-channels-create': 'Tambah Sumber Berita',
    'news-channels-edit': 'Edit Sumber Berita',
    'news-priority': 'Prioritas Berita',

    'release-management': 'Release',
    'release-management-list': 'Daftar Release',
    'release-management-create': 'Tambah Release',
    'release-management-edit': 'Edit Release',
    'release-management-detail': 'Detail Release',

    'news-hoax': 'Jabar Saber Hoax',
    'news-hoax-list': 'Daftar Berita Hoax',
    'news-hoax-create': 'Tambah Berita Hoax',
    'news-hoax-edit': 'Edit Berita Hoax',
    'news-hoax-detail': 'Detail Berita Hoax',

    'banner-manage': 'Banner',
    'banner-list': 'Daftar Banner',
    'banner-create': 'Tambah Banner',
    'banner-edit': 'Edit Banner',
    'banner-detail': 'Detail Banner',

    'popup-informasi-manage': 'Pop-Up Informasi',
    'popup-informasi-list': 'Pop-Up Informasi',
    'popup-informasi-create': 'Tambah Pop-Up Informasi',
    'popup-informasi-edit': 'Edit Pop-Up Informasi',
    'popup-informasi-detail': 'Detail Pop-Up Informasi',

    'news-important-manage': 'Info Penting',
    'news-important-edit': 'Edit Info Penting',
    'news-important-list': 'Daftar Info Penting',
    'news-important-create': 'Tambah Info Penting',
    'news-important-detail': 'Detail Info Penting',

    'chat-admin-manage': 'Chat Admin',
    'chat-admin-list': 'List Chat Admin',

    'post-manage': 'Kegiatan RW',
    'post-list': 'Kegiatan RW',
    'post-detail': 'Detail Kegiatan RW',

    'gamification-manage': 'Misi',
    'gamification-list': 'Daftar Misi',
    'gamification-create': 'Tambah Misi',
    'gamification-detail': 'Detail Misi',
    'gamification-edit': 'Edit Misi',

    'beneficiaries-manage': 'Bantuan Sosial',
    'beneficiaries-manage-bnba': 'Daftar BNBA Tahap 1',
    'beneficiaries-list': 'Verifikasi Data',
    'beneficiaries-create': 'Tambah Bansos',
    'beneficiaries-detail': 'Detail Bansos',
    'beneficiaries-edit': 'Edit Bansos',
    'beneficiaries-preview': 'Ringkasan',
    'beneficiaries-verification': 'Verifikasi Bansos',
    'beneficiaries-dashboard-verification': 'Dashboard',
    'beneficiaries-approved': 'Disetujui',
    'beneficiaries-rejected': 'Ditolak',
    'beneficiaries-pending': 'Belum Disetujui',
    'benebeneficiaries-complaint': 'Aduan',
    'benebeneficiaries-complaint-detail': 'Detail Aduan',
    'beneficiaries-monitoring-upload': 'Unduh Alokasi',
    'beneficiaries-monitoring-bnba': 'Monitoring BanProv',

    'bansos-download': 'Unduh Dokumen',
    'bansos-upload': 'Unggah Dokumen',
    'bansos-download-verval': 'Unduh Verval',

    'information': 'Informasi',
    'aspiration': 'Aspirasi',
    'questionnaire': 'Kuesioner',
    'notification-user': 'Notifikasi Pengguna',
    'configuration-menu': 'Konfigurasi',
    'bansos-menu': 'Verifikasi & Validasi',

    'allocation-menu': 'Alokasi',
    'list-allocation-menu': 'Daftar Alokasi',
    'list-bnba-menu': 'Daftar BNBA',
    'download-upload-menu': 'Unduh & Unggah BNBA'
  },
  crud: {
    'list-empty': 'Belum ada data.',
    'create': 'Buat Baru',
    'update': 'Edit',
    'delete': 'Hapus',
    'cancel': 'Batal',
    'back': 'Kembali',
    'accept': 'Terima',
    'reject': 'Tolak',
    'send': 'Kirim Pesan',
    'draft': 'Simpan sebagai Draft',
    'search': 'Cari',
    'reset': 'Reset',
    'next': 'Lanjutkan',
    'change': 'Tidak (Ubah Data)',
    'verified': 'Verifikasi',
    'recheck': 'Cek Ulang',
    'not-valid': 'Tidak',
    'serach-nik': 'Input NIK',
    'next-reject': 'Ya (Tolak)',
    'update-data': 'Edit Data',
    'approved': 'Setujui',

    'save-create': 'Simpan',
    'save-update': 'Simpan Perubahan',
    'save-publish': 'Simpan dan Aktifkan',
    'save-news': 'Tambah Berita',
    'save-video': 'Tambah Video',
    'save-user': 'Tambah Pengguna',
    'save-banner': 'Tambah Banner',
    'save-popup': 'Tambah Pop Up',
    'save-newsImportant': 'Tambah Info Penting',
    'save-gamification': 'Tambah Gamification',
    'save-verified': 'Simpan dan Verifikasi',
    'save-approved': 'Simpan dan Setujui',

    'back-to-list': 'Kembali ke Daftar',
    'send-polling': 'Publikasikan Polling',
    'publish-polling': 'Polling berhasil dipublikasikan',

    'survey-send': 'Publikasikan Survei',
    'survey-published': 'Survei berhasil dipublikasikan.',

    'dashboard-aspiration': 'Lihat Semua Usulan',
    'polling-all': 'Lihat Semua Polling',

    'insert-row': 'Tambah Baris Baru',
    'delete-row': 'Hapus',
    'delete-row-confirm': 'Anda yakin ingin menghapus data ini?',

    'create-success': 'Data baru berhasil dibuat.',
    'update-success': 'Perubahan data berhasil disimpan.',
    'pop-up-send-success': 'Popup informasi berhasil dibuat',
    'send-success': 'Pesan berhasil dikirim',
    'send-error': 'Pesan tidak berhasil dikirim',
    'draft-success': 'Pesan berhasil disimpan di draft',

    'send-polling-success': 'Polling berhasil dipublikasikan',
    'draft-polling-success': 'Polling berhasil disimpan di draft',

    'send-notification-success': 'Notifikasi berhasil di kirim',
    'draft-notification-success': 'Notifikasi berhasil di simpan di draft',

    'user-activate-confirm': 'Anda yakin ingin mengaktifkan pengguna ini?',
    'user-deactivate-confirm': 'Anda yakin ingin menonaktifkan pengguna ini?',
    'user-activate-success': 'Pengguna berhasil diaktifkan.',
    'user-deactivate-success': 'Pengguna berhasil dinonaktifkan.',

    'activate-confirm': 'Anda yakin ingin mengaktifkan data ini?',
    'deactivate-confirm': 'Anda yakin ingin menonaktifkan data ini?',
    'activate-success': 'Data berhasil diaktifkan.',
    'deactivate-success': 'Data berhasil dinonaktifkan.',

    'publish-confirm': 'Anda yakin ingin mempublikasikan usulan ini?',
    'unpublish-confirm': 'Anda yakin ingin membatalkan usulan ini?',
    'publish-success': 'Usulan berhasil dipublikasikan',
    'unpublish-success': 'Usulan berhasil di batalkan',
    'approval-confirm': 'Anda yakin akan menyetujui warga ini sebagai penerima bantuan?',
    'approval-success': 'Warga berhasil disetujui',

    'delete-confirm': 'Anda yakin ingin menghapus data ini?',
    'delete-success': 'Data berhasil dihapus.',

    'polling-error-edit-published': 'Sudah dipublish, tidak dapat diedit.',
    'broadcast-error-edit-published': 'Sudah dipublish, tidak dapat di edit.',
    'banner-error-edit-published': 'Sudah dipublish, tidak dapat di edit.',
    'popup-error-edit-published': 'Sudah dipublish, tidak dapat di edit.',
    'notification-error-edit-published': 'Sudah dipublish, tidak dapat di edit.',
    'video-error-edit-published': 'Sudah dipublish, tidak dapat di edit.',
    'error-edit-role': 'Anda tidak memiliki hak akses halaman ini.',
    'newsImportant-error-edit-pubished': 'Sudah dipublish, tidak dapat diedit',

    'news-selected': 'Berita sudah dipilih',
    'gamification-send-success': 'Gamification berhasil dibuat',
    '': 'Batalkan',
    'export': 'Export',

    'verification-success': 'Verifikasi berhasil dilakukan'

  },
  common: {
    confirm: 'Ya',
    save: 'Simpan',
    cancel: 'Batal',
    send: 'Kirim'
  },
  dashboard: {
    'dashboard-aspiration': 'Usulan',
    'dashboard-polling': 'Polling',
    'dashboard-top-news': 'Top Berita',
    'dashboard-news-see-all': 'Lihat Semua',
    'dashboard-news-viewer': 'View',
    'dashboard-news-prov': 'Berita Jawa Barat',
    'dashboard-news-kabkota': 'Berita Kota/Kabupaten'
  },
  users: {
    'download-data': 'Unduh Data',
    'users-add-new': 'Tambah Pengguna Baru',
    'users-edit': 'Edit Pengguna',
    'users-edit-profile': 'Edit Profil',
    'users-import-data': 'Unggah Data Pengguna Sapawarga',
    'users-dialog-text-import-xlsx': 'Anda dapat melakukan unggah data dengan mengunggah file dengan tipe XLSX.',
    'users-dialog-text-template-file': 'Template file dapat diunduh pada ',
    'users-dialog-text-url': 'Tautan berikut',
    'users-dialog-text-choose-location-file': 'Pilih lokasi file pada komputer Anda (max. 5 MB)',
    'users-dialog-text-file-delete': 'Anda yakin akan menghapus file {file_name} ?',
    'users-dialog-text-file-change': 'Hanya dapat mengunggah {file_length} files. Silahkan hapus untuk mengganti file.',
    'users-dialog-bottom-choose-file': 'Pilih File',
    'users-dialog-bottom-upload-file': 'Unggah File',
    'users-dialog-bottom-upload-data': 'Unggah Data',
    'users-dialog-bottom-cancel': 'Cancel',

    'users-role-text-staff-rw': 'RW {0}, Desa/Kelurahan {1}, Kecamatan {2}, {3}',
    'users-role-text-staff-kel': 'Desa/Kelurahan {0}, Kecamatan {1}, {2}',
    'users-role-text-staff-kec': 'Kecamatan {0}, {1}',
    'users-role-text-staff-kabkota': '{0}, Provinsi Jawa Barat',
    'users-role-text-staff-prov': 'Provinsi Jawa Barat',

    'users-fullname': 'Nama Lengkap',
    'users-username': 'Username',
    'users-place': 'Kedudukan',
    'users-last-access': 'Akses Terakhir',
    'users-telp': 'Telp',
    'users-status': 'Status',
    'users-actions': 'Actions',
    'users-phone': 'Nomor Telepon',
    'users-last-update': 'Update Terakhir',
    'users-last-activities': 'Aktifitas Terakhir',
    'users-option-profile': 'Pilih Kelengkapan Profil',
    'users-profile-complete': 'Lengkap',
    'users-profile-incomplete': 'Tidak Lengkap',
    'users-filter-hide': 'Sembunyikan Filter',
    'users-filter-add': 'Tambah Filter',
    'users-update-user': 'Update Username & Nomor Telp',
    'users-date-verified': 'Tanggal Verifikasi'

  },
  popup: {
    'popup-news': 'Berita',
    'popup-link': 'Tautan',
    'popup-feature': 'Fitur',
    'popup-status': 'Status',
    'popup-survey': 'Survei',
    'popup-actions': 'Actions',
    'popup-polling': 'Polling',
    'popup-selection': 'Pilihan',
    'popup-category': 'Kategori',
    'popup-gamification': 'Misi',
    'popup-internal': 'Internal',
    'popup-title': 'Judul Pop Up',
    'popup-external': 'Eksternal',
    'popup-url-pop-up': 'URL Pop Up',
    'popup-end-date': 'Tanggal Akhir',
    'popup-start-date': 'Tanggal Mulai',
    'popup-title-feature': 'Judul Fitur',
    'popup-feature-select': 'Pilih Fitur',
    'popup-newsImportant': 'Info penting',
    'popup-time-publish': 'Waktu Publikasi',
    'popup-choose-category': 'Pilih Kategori',
    'popup-title-data': 'Data Pop-Up Informasi',
    'popup-tooltip-edit': 'Edit Pop-Up Informasi',
    'popup-add-new': 'Tambah Pop-Up Informasi Baru',
    'popup-tooltip-delete': 'Hapus Pop-Up Informasi',
    'popup-tooltip-detail': 'Detail Pop-Up Informasi'
  },
  errors: {
    'internal-server-error': 'Telah terjadi kesalahan sistem, silahkan muat ulang halaman ini.',
    'request-timeout': 'Telah terjadi kesalahan, periksa kembali koneksi Internet Anda.',
    'url-not-valid': 'URL tidak valid',
    'phone-number-must-be-start-0': 'Nomor telepon harus dimulai dari 0',
    'password-dont-match': 'Password tidak sesuai',
    'coordinates-must-be-filled': 'Koordinat Lokasi harus diisi.',
    'coordinates-only-use-numbers-periods': 'Koordinat Lokasi hanya boleh menggunakan angka, titik, - atau +',
    'coordinates-dont-match': 'Koordinat Lokasi tidak sesuai',
    'text-not-valid': 'Text yang diisi tidak valid',

    'username-must-be-filled': 'Username harus diisi',
    'username-must-be-at-least-4-characters': 'Username minimal 4 karakter',
    'username-must-be-at-least-255-characters': 'Username maksimal 255 karakter',
    'username-only-use-lowercase-letters-numbers-underscore-and-dots': 'Username hanya boleh menggunakan huruf kecil, angka, underscore dan titik',
    'username-already-used': 'Username sudah digunakan',
    'username-email-already-used': 'Username dan email sudah digunakan',
    'fullname-must-be-filled': 'Nama Lengkap harus diisi',
    'fullname-be-at-least-255-characters': 'Nama Lengkap maksimal 255 karakter',
    'fullname-only-use-letters-aposthrope-dots': 'Nama Lengkap hanya boleh menggunakan huruf, aposthrope dan titik',

    'email-must-be-filled': 'Email harus diisi',
    'email-must-be-at-least-3-characters': 'Alamat email minimal 3 karakter',
    'email-must-be-at-least-255-characters': 'Email terlalu panjang, maksimal 255 karakter',
    'email-wrong-format': 'Format email yang Anda masukan salah',
    'email-already-used': 'Alamat email sudah digunakan',

    'password-must-be-filled': 'Password tidak boleh kosong',
    'password-must-be-at-least-255-characters': 'Password maksimal 255 karakter',
    'password-must-be-at-least-5-characters': 'Password minimal 5 karakter',
    'password-only-use-letters-number-characters': 'Karakter password hanya boleh menggunakan huruf, angka dan spesial karakter',

    'please-repeat-the-password': 'Mohon ulangi password',
    'phone-number-must-be-filled': 'Nomor telepon harus diisi',
    'phone-number-must-must-be-at-least-3-characters': 'Nomor telepon minimal 3 karakter',
    'phone-number-must-must-be-at-least-13-characters': 'Nomor telepon maksimal 13 karakter',
    'phone-number-only-use-number': 'Nomor telepon hanya boleh menggunakan angka',

    'address-must-be-filled': 'Alamat harus diisi',
    'address-must-be-at-least-255-characters': 'Alamat maksimal 255 karakter',
    'area-kabkota-must-be-filled': 'Kab/Kota harus diisi',
    'area-kecamatan-must-be-filled': 'Kecamatan harus diisi',

    'area-kel-must-be-filled': 'Desa/Kelurahan harus diisi',
    'rw-must-be-filled': 'RW harus diisi',
    'rw-only-use-number': 'RW harus menggunakan angka',
    'rw-must-be-at-least-3-number': 'RW harus 3 angka',
    'rw-start-number': 'RT/RW tidak boleh diawali angka 0',

    'rt-must-be-filled': 'RT harus diisi',
    'rt-only-use-number': 'RT harus menggunakan angka',
    'rt-must-be-at-least-3-number': 'RT harus 3 angka',

    'role-must-be-filled': 'Peran harus diisi',
    'twitter-only-use-lowercase-letters-numbers-underscore-and-dots': 'Twitter hanya boleh menggunakan huruf, angka, titik dan underscore',
    'enter-your-facebook-URL-in-full': 'Masukan url facebook secara lengkap, contoh: https://www.facebook.com/namapengguna',
    'instagram-only-use-lowercase-letters-numbers-underscore-and-dots': 'Instagram hanya boleh menggunakan huruf, angka, titik dan underscore',

    'polling-compare-date': 'Tanggal berakhir polling harus lebih besar dari tanggal mulai polling.',
    'polling-start-date': 'Tanggal mulai polling tidak boleh lebih kecil dari tanggal hari ini.',
    'polling-answer-less-then-2': 'Tipe pertanyaan custom minimal dua pilihan',
    'polling-answer-null': 'Tipe pertanyaan custom harus diisi',
    'survey-start-date': 'Tanggal mulai survei tidak boleh lebih kecil dari tanggal hari ini.',
    'survey-compare-date': 'Tanggal berakhir survei harus lebih besar dari tanggal mulai survei.',
    'survey-change-date': 'Untuk melakukan publikasi survei, tanggal mulai harus diisi hari ini.',

    'news-image-null': 'Gambar tidak boleh kosong.',
    'banner-image-null': 'Gambar tidak boleh kosong.',
    'popup-image-null': 'Gambar tidak boleh kosong.',
    'image-not-null': 'Gambar tidak boleh kosong.',
    'logo-badge-not-null': 'Logo Badge tidak boleh kosong.',
    'popup-title-not-null': 'Judul Pop Up harus diisi.',
    'popup-title-min-10': 'Judul Pop Up minimal 10 Karakter.',
    'popup-title-max-100': 'Judul Pop Up maksimal 100 Karakter.',
    'popup-kategori-not-null': 'Kategori Pop Up harus diisi.',
    'popup-url-not-null': 'Tautan harus diisi.',
    'popup-type-name-not-null': 'Judul harus diisi.',
    'popup-informasi-title': 'Judul pop-up mengandung karakter yang tidak diizinkan.',
    'popup-informasi-description': 'Deskripsi mengandung karakter yang tidak diizinkan.',

    'map-load-error': 'Gagal memuat map',
    'broadcast-datetime': 'Jadwal yang dipilih telah lewat',
    'popup-feature-not-null': 'Fitur Pop Up harus diisi.',
    'popup-start-date-not-null': 'Tanggal Mulai harus diisi.',
    'popup-end-date-not-null': 'Tanggal Berakhir harus diisi.',
    'popup-description-not-null': 'Deskripsi harus diisi.',

    'start-date-not-null': 'Tanggal Mulai harus diisi.',
    'end-date-not-null': 'Tanggal Berakhir harus diisi.',

    'user-import-empty-file': 'File tidak boleh kosong. Silahkan pilih file terlebih dahulu',
    'broadcast-datetime-edit': 'Jadwal yang dipilih telah lewat. Silahkan edit terlebih dahulu',
    'broadcast-title': 'Judul pesan mengandung karakter yang tidak diperbolehkan',
    'broadcast-description': 'Isi pesan mengandung karakter yang tidak diperbolehkan',
    'broadcast-title-description': 'Judul pesan dan Isi pesan mengandung karakter yang tidak diperbolehkan',
    'url-not-null': 'URL harus diisi.',
    'news-channels-already-used': 'Sumber Berita sudah digunakan',
    'news-channels-must-be-filled': 'Sumber Berita harus diisi.',
    'news-channels-must-be-at-least-5-characters': 'Sumber Berita minimal 5 karakter',
    'news-channels-must-be-at-least-40-characters': 'Sumber Berita maksimal 40 karakter',
    'website-news-channels-already-used': 'Website Sumber Berita sudah digunakan',

    'news-title-not-valid': 'Judul Berita yang diisi tidak valid',
    'news-title-not-valid-characters': 'Judul Berita mengandung karakter yang tidak diperbolehkan',
    'news-content-not-valid': 'Konten Berita yang diisi tidak valid',
    'news-title-not-null': 'Judul Berita harus diisi',
    'news-title-must-be-at-least-10-characters': 'Judul Berita minimal 10 karakter',
    'news-title-must-be-at-least-100-characters': 'Judul Berita maksimal 100 karakter',
    'news-category-not-null': 'Kategori Berita harus diisi',
    'news-content-not-null': 'Konten Berita harus diisi',

    'input-message': 'Isian pesan mengandung karakter yang tidak diizinkan.',

    'gamification-title-must-be-filled': 'Judul Misi harus diisi.',
    'gamification-name-reward-must-be-filled': 'Nama Penghargaan harus diisi.',
    'gamification-deskripsi-must-be-filled': 'Deskripsi harus diisi.',
    'gamification-title-already-used': 'Judul Misi sudah digunakan.',
    'gamification-informasi-title': 'Judul gamification mengandung karakter yang tidak diizinkan.',
    'gamification-title-min-10': 'Judul Misi minimal 10 Karakter.',
    'gamification-title-max-100': 'Judul Misi maksimal 100 Karakter.',
    'gamification-name-reward-max-100': 'Nama penghargaan maksimal 100 Karakter.',
    'gamification-name-reward-not-valid-characters': 'Nama penghargaan mengandung karakter yang tidak diizinkan.',
    'gamification-fitur-must-be-filled': 'Fitur harus diisi.',
    'gamification-action-fitur-must-be-filled': 'Action Fitur harus diisi.',

    'description-max-1000-characters': 'Deskripsi maksimal 1000 Karakter.',
    'description-not-valid-characters': 'Deskripsi mengandung karakter yang tidak diizinkan.',

    'max-file-upload': 'Jumlah file tidak boleh lebih dari {0}.',
    'field_only_accepts_xlsx': 'Hanya file dengan ekstensi ini yang diperbolehkan: xlsx.'

  },
  navbar: {
    'profile': 'Lihat Profil',
    'profile-edit': 'Edit Profil',
    'logOut': 'Log Out'
  },
  message: {
    'confirmation-approve': 'Apakah Anda yakin akan memberikan persetujuan untuk usulan ini?',
    'confirmation-reject': 'Apakah Anda yakin akan menolak usulan ini?',
    'confirmation-reject-data': 'Apakah Anda yakin akan menolak data ini?',
    'confirmation-reject-data-bansos': 'Data yang tidak sesuai domisili akan otomatis ditolak oleh sistem dan tidak akan diproses pengajuannya. Apakah anda yakin untuk menolak data ini?',
    'confirmation-send-message': 'Apakah Anda yakin akan mengirimkan pesan: ',
    'confirmation-delete-file-message': 'Apakah Anda yakin menghapus file {0} ?.',
    'title-approve': 'Konfirmasi Persetujuan',
    'title-reject': 'Konfirmasi Penolakan',
    'title': 'Konfirmasi',
    'category': 'Kategori harus diisi',
    'empty': 'Tidak ada data',
    'notification-required': 'Kirim Notifikasi harus diisi',

    'user-successfully-added': 'Pengguna berhasil ditambahkan',
    'user-data-successfully-updated': 'Data user berhasil diupdate',

    'broadcast-title-required': 'Judul pesan harus diisi',
    'broadcast-title-min': 'Judul pesan minimal 10 karakter',
    'broadcast-title-max': 'Judul pesan maksimal 100 karakter',
    'broadcast-title-valid': 'Judul pesan yang diisi tidak valid',
    'broadcast-description-required': 'Isi pesan harus diisi',
    'broadcast-description-max': 'Isi pesan maksimal 65000 karakter',
    'broadcast-description-valid': 'Pesan yang diisi tidak valid',
    'broadcast-rw-pattern': 'RW harus menggunakan angka',
    'broadcast-rw-max': 'RW harus 3 angka, contoh 001',
    'broadcast-rw-min': 'RW harus 3 angka, contoh 001',
    'broadcast-area-required': 'Wilayah harus diisi',
    'broadcast-scheduled': 'Jadwal harus diisi',
    'broadcast-scheduled_datetime': 'Tanggal dan waktu harus diisi',
    'broadcast-scheduled_datetime-expire': 'Tanggal dan waktu yang dipilih telah lewat',
    'broadcast-url-required': 'Tautan harus diisi',
    'broadcast-isLink-required': 'Sambungkan broadcast harus diisi',
    'broadcast-internal-category-required': 'Fitur broadcast harus diisi',
    'broadcast-entity-name-required': 'Judul harus diisi',
    'broadcast-type-required': 'Sumber broadcast harus diisi',
    'broadcast-link-valid': 'URL tidak valid',

    'user-import-sending': 'Cek email Anda untuk progress unggah data',

    'newsImportant-title-required': 'Judul info penting harus diisi',
    'newsImportant-title-min': 'Judul info penting minimal 10 karakter',
    'newsImportant-title-max': 'Judul info penting maksimal 100 karakter',
    'newsImportant-title-valid': 'Judul info penting mengandung karakter yang tidak diizinkan',
    'newsImportant-url-required': 'Tautan info penting harus diisi',
    'newsImportant-url-valid': 'Tautan info penting mengandung karakter yang tidak diizinkan',
    'newsImportant-url-match': 'Tautan info penting tidak valid',
    'newsImportant-description-required': 'Deskripsi harus diisi',
    'newsImportant-description-max': 'Deskripsi maksimal 65000 karakter',
    'newsImportant-create-success': 'Info penting berhasil dibuat',
    'newsImportant-target-required': 'Target harus diisi',

    'survey-title-required': 'Judul survei harus diisi',
    'survey-title-min': 'Judul survei minimal 10 karakter',
    'survey-title-max': 'Judul survei maksimal 100 karakter',
    'survey-title-valid': 'Judul survei yang diisi tidak valid',
    'survey-link-required': 'URL survei harus diisi',
    'survey-link-valid': 'URL tidak valid',
    'survey-area-required': 'Wilayah harus diisi',
    'survey-rw-pattern': 'RW harus menggunakan angka',
    'survey-rw-min': 'RW harus 3 angka, contoh 001',

    'banner-title-required': 'Judul Banner harus diisi',
    'banner-title-min': 'Judul Banner minimal 10 karakter',
    'banner-title-max': 'Judul Banner maksimal 100 karakter',
    'banner-url-required': 'Tautan harus diisi',
    'banner-status-required': 'Status harus diisi',
    'banner-feature-required': 'Fitur Banner harus diisi',
    'banner-feature-title-required': 'Judul harus diisi'

  },
  categoriTypes: {
    'phonebook': 'Nomor Penting',
    'notification': 'Notifikasi',
    'broadcast': 'Pesan',
    'polling': 'Polling',
    'survey': 'Survei',
    'aspirasi': 'Usulan Masyarakat',
    'video': 'Video',
    'newsHoax': 'Berita Hoax',
    'news_important': 'Info Penting'
  },
  label: {
    'notes': 'Catatan:',
    'sapawarga': 'sapawarga',
    'ask-admin': 'Tanya Admin',
    'call-admin': 'Hubungi Admin',
    'maximum-size-image': 'Maximum upload file size: 5 Mb.',
    'maximum-dimension-image': 'Ukuran maksimal 1280x720 piksel (Landscape)',
    'maximum-dimension-image-pop': 'Ukuran maksimal 720x1280 piksel (Portrait)',
    'call-admin-text': 'Ada Kesulitan? Anda dapat mengajukan pertanyaan melalui kanal Whatsapp Kami!',
    'hotline-tooltip-welcome': 'Selamat datang di Sapawarga,',
    'hotline-tooltip-help': 'ada yang bisa Kami bantu?',

    'nomor': 'No',
    'name': 'Nama',
    'role': 'Peran',
    'email': 'Email',
    'job': 'Pekerjaan',
    'contact': 'Kontak',
    'address': 'Alamat',
    'place': 'Kedudukan',
    'telepon': 'Telepon',
    'username': 'Username',
    'password': 'Password',
    'education': 'Pendidikan',
    'fullname': 'Nama Lengkap',
    'birthdate': 'Tanggal Lahir',
    'your-location': 'Lokasi Anda',
    'social-media': 'Media Sosial',
    'phone-number': 'Nomor Telepon',
    'last-access': 'Akses Terakhir',
    'join-date': 'Tanggal Bergabung',
    'coordinates': 'Koordinat Lokasi',
    'location-user': 'Lokasi Pengguna',
    'repeat-password': 'Ulangi Password',
    'more-information': 'Informasi Tambahan',
    'sk-rw-heading': 'Bukti Dokumen sebagai RW',
    'sk-rw-empty': 'Belum ada SK RW',
    'sk-rw-available': 'Sudah ada SK RW',
    'count-user': 'Statistik User',

    'area-rt': 'RT',
    'area-rw': 'RW',
    'area': 'Wilayah',
    'area-kec': 'Kecamatan',
    'area-rw-all': 'Semua RW',
    'area-jabar': 'JAWA BARAT',
    'area-kel': 'Desa/Kelurahan',
    'area-kabkota': 'Kabupaten/Kota',
    'area-kec-all': 'Semua Kecamatan',
    'area-kel-all': 'Semua Kelurahan',
    'area-kabkota-all': 'Semua Kab/Kota',

    'choose-job': 'Pilih Pekerjaan',
    'choose-area-kec': 'Pilih Kecamatan',
    'choose-education': 'Pilih Pendidikan',
    'choose-birthdate': 'Pilih Tanggal Lahir',
    'choose-area-kel': 'Pilih Desa/Kelurahan',
    'choose-area-kabkota': 'Pilih Kabupaten/Kota',

    'created-at': 'Tanggal Registrasi',
    'file-sk-uploaded-at': 'Tanggal Upload SK',
    'last-login-at': 'Terakhir Login',
    'last-access-at': 'Terakhir Akses',
    'total-aspiration': 'Jumlah Usulan',
    'choose-image-profile': 'Pilih Foto',
    'count-user-each-role': 'Total user per',
    'publish-aspiration': 'Usulan Dipublikasikan',
    'profile-updated-at': 'Tanggal Profil Diperbarui',
    'maximum-dimension-image-profile': 'Ukuran maksimal 640 x 640 piksel',

    'widget-rw': 'RW',
    'widget-user': 'Publik',
    'widget-all-user': 'Semua',
    'widget-trainer': 'Pelatih',
    'widget-kabkota': 'Kota/Kab',
    'widget-province': 'Provinsi',
    'widget-kelurahan': 'Desa/Kel',
    'widget-kecamatan': 'Kecamatan',
    'widget-saber-hoax': 'Saber Hoax',
    'widget-rw-total': 'Jumlah RW Tergabung',
    'widget-rw-unverified': 'RW Belum Terverifikasi',
    'widget-rw-verified': 'RW Terverifikasi',
    'widget-rw-inactive': 'RW Belum Aktivasi',

    'true': 'Ya',
    'good': 'Baik',
    'url': 'Tautan',
    'less': 'Kurang',
    'false': 'Tidak',
    'title': 'Judul',
    'enough': 'Cukup',
    'date': 'Tanggal',
    'active': 'Aktif',
    'image': 'Gambar',
    'target': 'Target',
    'source': 'Sumber',
    'send_at': 'Dikirim',
    'actions': 'Actions',
    'scheduled': 'Jadwal',
    'category': 'Kategori',
    'created_at': 'Dibuat',
    'external': 'external',
    'internal': 'internal',
    'attachment': 'Lampiran',
    'inactive': 'Tidak aktif',
    'description': 'Isi Pesan',
    'select-file': 'Pilih File',
    'start-date': 'Tanggal Mulai',
    'end-date': 'Tanggal Berakhir',
    'select-source': 'Pilih Sumber',
    'select-target': 'Pilih Target',
    'title-broadcast': 'Judul Pesan',
    'category-select': 'Pilih Kategori',
    'push-notification': 'Kirim Notifikasi',
    'scheduled_datetime': 'Tanggal dan Waktu',

    'created-polling': 'Polling Dibuat',
    'followed-polling': 'Polling Diikuti',

    'news-title': 'Judul Berita',
    'news-content': 'Konten Berita',
    'status': 'Status',
    'status-draft': 'Draft',
    'status-scheduled': 'Dijadwalkan',
    'status-published': 'Dipublikasikan',
    'status-select': 'Pilih Status',

    'roles-admin': 'Admin',
    'roles-administrator': 'Administrator',
    'roles-admin-saber-hoax': 'Admin Saber Hoax',
    'roles-admin-leader': 'Pimpinan',
    'roles-admin-opd': 'Admin OPD',
    'roles-admin-province': 'Admin Provinsi',
    'roles-admin-kabkota': 'Admin Kab/kota',
    'roles-admin-districts': 'Admin Kecamatan',
    'roles-admin-village': 'Admin Desa/Kelurahan',
    'roles-admin-rw': 'RW',
    'roles-trainer': 'Pelatih',
    'roles-public': 'Publik',
    'roles-staff-kel': 'Staf Desa/Kelurahan',
    'roles-staff-kec': 'Staf Kecamatan',
    'roles-staff-kabkota': 'Staf Kabupaten/Kota',
    'roles-staff-province': 'Staf Provinsi',

    'popular-category': 'Kategori Populer',
    'link-logo-news-channels-manage': 'Tautan Logo Sumber Berita',
    'link': 'Tautan',

    'add-news-counter-hoax': 'Tambah Berita Counter Hoax',

    'newsImportant-description': 'Deskripsi',
    'newsImportant-data': 'Data Info Penting',
    'newsImportant-title': 'Judul Info Penting',
    'newsImportant-list': 'Daftar Info Penting',
    'newsImportant-viewer': 'Jumlah Pengunjung',
    'newsImportant-likes-count': 'Jumlah Disukai',
    'newsImportant-detail': 'Detail Info Penting',
    'newsImportant-date-created': 'Tanggal Dibuat',
    'newsImportant-url': 'https://jabarprov.go.id',
    'newsImportant-date-updated': 'Tanggal Publikasi',
    'newsImportant-tooltip-edit': 'Edit Info Penting',
    'newsImportant-tooltip-delete': 'Hapus Info Penting',
    'newsImportant-tooltip-detail': 'Detail Info Penting',
    'newsImportant-tooltip-active': 'Aktifkan Info Penting',
    'newsImportant-tooltip-nonactive': 'Nonaktifkan Info Penting',

    'aspiration-tooltip-publish': 'Publikasikan Usulan',
    'aspiration-tooltip-unpublish': 'Batalkan Usulan',
    'aspiration-tooltip-detail': 'Detail Usulan',
    'aspiration-title': 'Usulan',
    'aspiration-like': 'Like',
    'aspiration-view-all': 'Lihat Semua',
    'aspiration-accept': 'Diterima',
    'aspiration-publish': 'Dipublikasikan',

    'polling-view-all': 'Lihat Semua',
    'polling-audience': 'Total Audience',
    'polling-list': 'Daftar Polling',
    'polling-title': 'Judul Polling',

    'broadcast-now': 'Sekarang',
    'broadcast-scheduled': 'Terjadwal',
    'broadcast-link': 'Sambungkan',
    'broadcast-true': 'Ya',
    'broadcast-false': 'Tidak',
    'broadcast-source': 'Sumber',
    'broadcast-internal': 'Internal',
    'broadcast-external': 'Eksternal',
    'broadcast-options': 'Pilihan',
    'broadcast-url': 'Tautan',
    'broadcast-feature': 'Fitur',
    'broadcast-feature-title': 'Judul Fitur',
    'broadcast-polling': 'Polling',
    'broadcast-survey': 'Survei',
    'broadcast-news': 'Berita',
    'broadcast-newsImportant': 'Info penting',

    'post-tag': 'Label',
    'post-like': 'Likes',
    'post-detail-name': 'Nama',
    'post-data': 'Data Kegiatan',
    'post-name': 'Nama Pengguna',
    'post-detail-reject': 'Tolak',
    'post-title': 'Nama Kegiatan',
    'post-tag-select': 'Pilih Label',
    'post-detail': 'Detail Kegiatan',
    'post-tooltip-active': 'Aktifkan',
    'post-detail-accept': 'Tampilkan',
    'post-detail-area': 'Kabupaten/Kota',
    'post-detail-description': 'Deskripsi',
    'post-tooltip-inactive': 'Nonaktifkan',

    'survey-data': 'Data Survei',
    'detail-survey': 'Detail Survei',
    'add-new-survey': 'Tambah Survei Baru',
    'edit-survey': 'Edit Survei',
    'view-survey': 'Lihat Survei',
    'result-survey': 'Hasil Survei',
    'survey-description-alert': 'Data sudah aktif, Anda tidak bisa mengubah data ini',
    'survey-title': 'Judul Survei',
    'survey-start-date': 'Tanggal Mulai',
    'survey-end-date': 'Tanggal Berakhir',
    'survey-select-date': 'Pilih Tanggal',
    'survey-link': 'URL Survei',
    'survey-link-result': 'URL Hasil Survei',
    'survey-link-sample': 'https://sapawarga.jabarprov.go.id/',
    'survey-name': 'Nama Survei',
    'survey-start': 'Mulai',
    'survey-end': 'Berakhir',
    'survey-list': 'Daftar Survei',

    'click-upload': 'Click to upload',
    'image-upload-size': 'jpg/png/jpeg files',

    'views-news': 'Melihat Berita',
    'post-activities-rw': 'Posting Rw',
    'views-news-important': 'Melihat Info Penting',

    'gamification-detail': 'Detail Misi',
    'list-participant': 'Daftar Partisipan',
    'gamification-add-new': 'Tambah Misi Baru',
    'gamification-edit': 'Edit Misi',
    'gamification-view': 'Lihat Misi',
    'gamification-delete': 'Hapus Misi',

    'errorpage-oops': 'OOPS!',
    'errorpage-headline': 'Anda tidak dapat memasuki halaman ini......',
    'errorpage-message': 'Harap periksa apakah URL yang Anda masukkan benar. Klik tombol di bawah untuk kembali ke beranda atau mengirim laporan kesalahan.',
    'errorpage-back': 'Kembali ke beranda',

    'gamification-title-fitur': 'Fitur',
    'gamification-action-fitur': 'Action Fitur',
    'gamification-title-mision': 'Judul Misi',
    'gamification-date-mision': 'Tanggal Misi',
    'gamification-name-reward': 'Nama Penghargaan',
    'gamification-amount-hit': 'Jumlah Hit',
    'gamification-badge-logo': 'Logo Badge',
    'gamification-description-mision': 'Deskripsi Misi',

    'gamification-fitur-news': 'Berita',
    'gamification-fitur-user_post': 'Kegiatan RW',
    'gamification-fitur-news_important': 'Info Penting',
    'gamification-event-news_view_detail': 'Melihat Berita',
    'gamification-event-user_post_create': 'Membuat Kegiatan RW',
    'gamification-event-news_important_view_detail': 'Melihat Info Penting',

    'login': 'Masuk',
    'login-forgot-password': 'Lupa kata sandi? Hubungi',

    'banner-title': 'Judul Banner',
    'banner-external': 'Eksternal',
    'banner-internal': 'Internal',
    'banner-feature': 'Fitur',
    'banner-options': 'Pilihan',
    'banner-url': 'URL Banner',
    'banner-data': 'Data Banner',
    'banner-feature-select': 'Pilih Fitur',
    'banner-feature-title': 'Judul Fitur',
    'banner-survey': 'Survei',
    'banner-polling': 'Polling',
    'banner-news': 'Berita',
    'banner-newsImportant': 'Info penting',

    'video-url': 'URL Video',
    'video-data': 'Data Video',
    'video-edit': 'Edit Video',
    'video-title': 'Judul Video',
    'video-delete': 'Hapus Video',
    'video-detail': 'Detail Video',
    'video-add': 'Tambah Video Baru',
    'video-activate': 'Aktifkan Video',
    'video-set-priority': 'Set Prioritas',
    'video-inactivate': 'Nonaktifkan Video',
    'video-select-priority': 'Pilih Prioritas',

    'video-title-required': 'Judul Video harus diisi',
    'video-title-min': 'Judul Video minimal 10 karakter',
    'video-title-max': 'Judul Video maksimal 100 karakter',
    'video-title-invalid': 'Judul Video yang diisi tidak valid',

    'video-url-invalid': 'URL Video tidak valid',
    'video-url-required': 'URL Video harus diisi',
    'video-source-required': 'Sumber Video harus diisi',
    'video-target-required': 'Target Video harus diisi',
    'video-priority-required': 'Prioritas Video harus diisi',
    'video-url-sample': 'https://www.youtube.com/watch?v=ejThfEGcN3I',

    'polling-start': 'Mulai',
    'polling-end': 'Berakhir',
    'polling-answer': 'Jawaban',
    'polling-end-date': 'Sampai',
    'polling-customize': 'Custom',
    'polling-data': 'Data Polling',
    'polling-name': 'Nama Polling',
    'polling-excerpt': 'Pengantar',
    'polling-multiple': 'Multiple',
    'polling-yes-no': 'Ya / Tidak',
    'polling-edit': 'Edit Polling',
    'polling-view': 'Lihat Polling',
    'polling-question': 'Pertanyaan',
    'polling-description': 'Deskripsi',
    'polling-answer-add': 'Jawaban Lain',
    'polling-add': 'Tambah Polling Baru',
    'polling-start-date': 'Dimulai dari',
    'polling-live': 'Sedang Berlangsung',
    'polling-select-date': 'Pilih tanggal',
    'polling-question-type': 'Tipe Pertanyaan',
    'polling-total-audience': 'Total Audience',
    'polling-confirm': 'Apakah anda yakin akan mengirimkan polling',

    'polling-area-required': 'Wilaya harus diisi',
    'polling-answer-required': 'Jawaban harus diisi',
    'polling-description-required': 'Deskripsi harus diisi',
    'polling-answer-invalid': 'Jawaban yang diisi tidak valid',
    'polling-excerpt-invalid': 'Pengantar yang diisi tidak valid',
    'polling-name-invalid': 'Nama polling yang diisi tidak valid',
    'polling-question-typr-required': 'Tipe pertanyaan harus diisi',
    'polling-description-invalid': 'Deskripsi yang diisi tidak valid',

    'polling-name-required': 'Nama polling harus diisi',
    'polling-name-min': 'Nama polling minimal 10 karakter',
    'polling-name-max': 'Nama polling maksimal 100 karakter',

    'polling-question-required': 'Pertanyaan harus diisi',
    'polling-question-min': 'Pertanyaan minimal 10 karakter',
    'polling-question-max': 'Pertanyaan maksimal 100 karakter',

    'polling-rw-number': 'RW harus menggunakan angka',
    'polling-rw-count': 'RW harus 3 angka, contoh 001',
    'polling-excerpt-required': 'Pengantar harus diisi',

    'phone-book-tooltip-edit': 'Edit Nomor penting',
    'phone-book-tooltip-detail': 'Detail Nomor penting',
    'phone-book-tooltip-activate': 'Aktifkan Nomor penting',
    'phone-book-tooltip-inactivate': 'Nonaktifkan Nomor penting',

    'beneficiaries-name': 'Nama Lengkap',
    'beneficiaries-familyhead-name': 'Nama Kepala Keluarga',
    'beneficiaries-status': 'Status',
    'beneficiaries-nik': 'NIK',
    'beneficiaries-nik-invalid-format': 'Format NIK tidak sesuai',
    'beneficiaries-rt': 'RT',
    'beneficiaries-rw': 'RW',
    'beneficiaries-kk': 'Nomor KK',
    'beneficiaries-income-before': 'Penghasilan Sebelum COVID-19',
    'beneficiaries-income-after': 'Penghasilan Sesudah COVID-19',
    'beneficiaries-verivication': 'Verifikasi Bansos',
    'beneficiaries-edit': 'Edit Bansos',
    'beneficiaries-detail': 'Detail Bansos',
    'beneficiaries-reject': 'Ditolak',
    'beneficiaries-validate': 'Setujui Bansos',
    'beneficiaries-newdata': 'Data Usulan Baru',
    'beneficiaries-verified-kabkota': 'Approval Kab/Kota',
    'beneficiaries-verified-kec': 'Approval Kec',
    'beneficiaries-verified-kel': 'Approval Kel/Desa',
    'beneficiaries-verified-rw': 'Terverifikasi RW',
    'beneficiaries-verified': 'Terverifikasi',
    'beneficiaries-unverified': 'Belum Terverifikasi',
    'beneficiaries-detail-bansos': 'Detail Calon Penerima Bantuan',
    'beneficiaries-domicile-kabkota': 'Kabupaten/Kota',
    'beneficiaries-domicile-kecamatan': 'Kecamatan',
    'beneficiaries-domicile-kelurahan': 'Kelurahan',
    'beneficiaries-total-family': 'Jumlah Anggota Keluarga',
    'beneficiaries-job': 'Pekerjaan',
    'beneficiaries-image-ktp': 'Foto KTP',
    'beneficiaries-image-kk': 'Foto Kepala Keluarga',
    'beneficiaries-image': 'Foto',
    'beneficiaries-validate-select': 'Setujui',
    'beneficiaries-uncomplete-domicile': 'Lengkapi Domisili',

    'beneficiaries-is_nik_valid': 'NIK Valid',
    'beneficiaries-is_alamat_lengkap': 'Alamat Lengkap',
    'beneficiaries-is_manual': 'Manual',
    'beneficiaries-is_sapawarga': 'Dari Sapawarga',
    'beneficiaries-is_pikobar': 'Dari Pikobar',
    'beneficiaries-is_super_clean': 'Sudah Clean',
    'beneficiaries-is_data_sisa': 'Data Sisa',

    'beneficiaries-upload': 'Upload Data BNBA',
    'beneficiaries-upload-history': 'Daftar Riwayat Upload Data BNBA',
    'beneficiaries': 'Pintu Bantuan',
    'beneficiaries-upload-target': 'Target Upload',
    'beneficiaries-upload-status': 'Status',
    'beneficiaries-upload-filename': 'Nama File',
    'beneficiaries-upload-date': 'Tanggal Upload',
    'beneficiaries-upload-view': 'Lihat',
    'beneficiaries-download-invalid-file': 'Unduh Data Gagal',
    'beneficiaries-upload-option': 'Pilih pintu bantuan untuk upload data BNBA',
    'beneficiaries-upload-info': 'Sebelum meng-upload data BNBA DTKS dan non-DTKS, mohon pilah data berdasarkan alokasi sesuai pintu bantuan. Untuk Upload data, tekan salah satu tombol di bawah sesuai alokasi pintu bantuan yang akan diupload.',
    'beneficiaries-dtks-option': 'Pilihan DTKS',
    'beneficiaries-nondtks-option': 'Pilihan Non DTKS',
    'beneficiaries-upload-start': 'Proses uploading dimulai',
    'beneficiaries-upload-success': 'Data anda sekarang sedang diupload. Proses ini mungkin menghabiskan beberapa waktu hingga semua data berhasil tersimpan. Apabila terjadi gagal upload, kami akan mengirim pesan melalui Sapawarga atau email Anda. Riwayat proses upload Anda juga bisa diakses dimenu Daftar Riwayat Upload.',
    'beneficiaries-choose-file': 'Pilih File yang akan diupload',
    'beneficiaries-upload-description': 'Hanya file dengan ekstensi ini yang diperbolehkan: xlsx.',
    'beneficiaries-upload-file': 'Upload',
    'beneficiaries-import-start': 'Impor Dimulai',
    'beneficiaries-subdistrict-upload': 'Upload Data Alokasi Bantuan Per Kecamatan',
    'beneficiaries-city-upload': 'Upload Data Alokasi Bantuan Kota/Kabupaten',
    'beneficiaries-pkh': 'PKH',
    'beneficiaries-bpnt-basicfood': 'KARTU SEMBAKO',
    'beneficiaries-bpnt-expansion': 'KARTU SEMBAKO PERLUASAN',
    'beneficiaries-kemensos': 'BANSOS TUNAI KEMENSOS',
    'beneficiaries-president': 'BANSOS SEMBAKO PRESIDEN',
    'beneficiaries-province': 'BANSOS PROVINSI',
    'beneficiaries-village-fund': 'DANA DESA',
    'beneficiaries-city': 'BANSOS KABUPATEN/KOTA',
    'beneficiaries-statistic-title': 'Statistik Data Penerima Bantuan Sosial via Sapawarga',
    'beneficiaries-notes-display': 'Halaman ini menampilkan data Calon Penerima Bantuan Sosial di',
    'beneficiaries-note-jabar': 'Provinsi Jawa Barat',
    'beneficiaries-note-kabkota': 'tingkat Kabupaten/Kota',
    'beneficiaries-note-kec': 'tingkat Kecamatan',
    'beneficiaries-note-kel': 'tingkat Desa/Kelurahan',
    'beneficiaries-note-content': 'Data di bawah ini telah dipisahkan berdasarkan kategori yang telah ditentukan. Untuk melihat detail dari setiap Kategori yang ada, Anda dapat memilih salah satu kategori di bawah ini.',
    'beneficiaries-note-bnba-title': 'Daftar BNBA Penerima Bansos Menurut Alokasi Pintu Bantuan',
    'beneficiaries-notes-display-bnba': 'Halaman ini menampilkan Daftar BNBA penerima bantuan sosial di',
    'beneficiaries-note-bnba-content': 'Di halaman ini, Anda dapat melihat detail penerima dan melihat total penerima berdasarkan pintu bantuan yang ada.',
    'beneficiaries-note-verification-title': 'Daftar Verifikasi Data Bantuan Sosial',
    'beneficiaries-notes-display-verification': 'Halaman ini menampilkan Daftar calon penerima bantuan sosial di',
    'beneficiaries-note-verification-content': 'Di Halaman ini, Anda dapat melihat daftar warga calon penerima bantuan dan melakukan verifikasi calon penerima bantuan yang ada di Kelurahan Anda.',
    'beneficiaries-dashboard-alert': 'Proses Verifikasi dan Validasi Data Penerima Bansos PERIODE 2 belum dibuka!',
    'beneficiaries-upload-allocation-data': 'Upload Data Alokasi Bantuan',
    'beneficiaries-upload-error-process': 'Server sedang sibuk. Silakan ulangi beberapa saat lagi. Jika masih ada kendala, hubungi hotline Sapawarga di +62 812-2008-2668',

    'beneficiaries-note-approved-title': 'Data penerima bantuan sosial yang sudah disetujui Desa/Kelurahan',
    'beneficiaries-notes-display-approved': 'Halaman ini menampilkan data penerima bantuan sosial yang sudah disetujui oleh Desa/Kelurahan',
    'beneficiaries-note-approved-content': 'Data di bawah ini telah dipisahkan berdasarkan kategori data yang sudah disetujui Desa/Kelurahan. Data yang sudah disetujui Desa/Kelurahan merupakan data yang sudah diverifikasi RW dan mendapatkan persetujuan Desa/Kelurahan dan memenuhi kelayakan dalam menerima bantuan sosial.',
    'beneficiaries-note-approved-title-kec': 'Data penerima bantuan sosial yang sudah disetujui Kecamatan',
    'beneficiaries-notes-display-approved-kec': 'Halaman ini menampilkan data penerima bantuan sosial yang sudah disetujui oleh Kecamatan',
    'beneficiaries-note-approved-content-kec': 'Data di bawah ini telah dipisahkan berdasarkan kategori data yang sudah disetujui Kecamatan. Data yang sudah disetujui Kecamatan merupakan data yang sudah diverifikasi RW dan mendapatkan persetujuan Desa/Kelurahan dan Kecamatan serta memenuhi kelayakan dalam menerima bantuan sosial.',
    'beneficiaries-note-approved-title-kabkota': 'Data penerima bantuan sosial yang sudah disetujui Kabupaten/Kota',
    'beneficiaries-notes-display-approved-kabkota': 'Halaman ini menampilkan data penerima bantuan sosial yang sudah disetujui oleh Kabupaten/Kota',
    'beneficiaries-note-approved-content-kabkota': 'Data di bawah ini telah dipisahkan berdasarkan kategori data yang sudah disetujui Kabupaten/Kota. Data yang sudah disetujui Kabupaten/Kota merupakan data yang sudah diverifikasi RW dan mendapatkan persetujuan Desa/Kelurahan, Kecamatan dan Kabupaten/Kota serta memenuhi kelayakan dalam menerima bantuan sosial.',

    'beneficiaries-note-pending-title': 'Data penerima bantuan sosial yang belum disetujui Desa/Kelurahan',
    'beneficiaries-notes-display-pending': 'Halaman ini menampilkan data penerima bantuan sosial yang belum disetujui oleh Desa/Kelurahan',
    'beneficiaries-note-pending-content': 'Data di bawah ini telah dipisahkan berdasarkan kategori data yang belum disetujui Desa/Kelurahan. Data yang belum disetujui Desa/Kelurahan merupakan data yang sudah diverifikasi RW dan belum mendapatkan persetujuan Desa/Kelurahan untuk memenuhi kelayakan dalam menerima bantuan sosial.',
    'beneficiaries-note-pending-title-kec': 'Data penerima bantuan sosial yang belum disetujui Kecamatan',
    'beneficiaries-notes-display-pending-kec': 'Halaman ini menampilkan data penerima bantuan sosial yang belum disetujui oleh Kecamatan',
    'beneficiaries-note-pending-content-kec': 'Data di bawah ini telah dipisahkan berdasarkan kategori data yang belum disetujui Kecamatan. Data yang belum disetujui Kecamatan merupakan data yang sudah diverifikasi RW dan telah mendapatkan persetujuan oleh Desa/Kelurahan tapi belum mendapatkan persetujuan Kecamatan untuk memenuhi kelayakan dalam menerima bantuan sosial.',
    'beneficiaries-note-pending-title-kabkota': 'Data penerima bantuan sosial yang belum disetujui Kabupaten/Kota',
    'beneficiaries-notes-display-pending-kabkota': 'Halaman ini menampilkan data penerima bantuan sosial yang belum disetujui oleh Kabupaten/Kota',
    'beneficiaries-note-pending-content-kabkota': 'Data di bawah ini telah dipisahkan berdasarkan kategori data yang belum disetujui Kabupaten/Kota. Data yang belum disetujui Kabupaten/Kota merupakan data yang sudah diverifikasi RW dan telah mendapatkan persetujuan oleh Desa/Kelurahan dan Kecamatan tapi belum mendapatkan persetujuan Kabupaten/Kota untuk memenuhi kelayakan dalam menerima bantuan sosial.',

    'beneficiaries-download-search': 'Cari',
    'beneficiaries-download-list': 'Data',
    'beneficiaries-download-search-area': 'Masukkan Nama',
    'beneficiaries-download-subdistrict': 'Kecamatan',
    'beneficiaries-download-verified': 'Terverifikasi',
    'beneficiaries-download-not-verified': 'Belum Terverifikasi',
    'beneficiaries-download-rejected': 'Ditolak',
    'beneficiaries-download-new-proposal': 'Usulan Baru',
    'beneficiaries-download-bnba-document': 'Dokumen BNBA Penerima Bansos',
    'beneficiaries-select-region-alert': 'Silakan Pilih',
    'beneficiaries-download-start-title-alert': 'Terima Kasih Sudah Mengunduh!',
    'beneficiaries-download-start-description-alert': 'Data akan dikirim ke e-mail yang Anda daftarkan. Mohon cek kotak masuk e-mail Anda. Apabila belum menerima e-mail setelah 1x24 jam, hubungi hotline Sapawarga di +62 812-2008-2668.',

    'beneficiaries-bnba-detail-popup-title': 'Detail Penerima Bantuan',
    'beneficiaries-document': 'Dokumen Pendukung',
    'beneficiaries-complaint-title': 'Daftar Aduan BNBA',
    'beneficiaries-complaint-total': 'Total Aduan',
    'beneficiaries-complaint-detail': 'Detail Aduan',
    'beneficiaries-complaint-detail-title': 'Detail Pengaduan',
    'beneficiaries-complaint-detail-sub-title': 'Detail Orang yang Diadukan',
    'beneficiaries-complaint-Identity': 'Identitas',
    'beneficiaries-complaint-reason': 'Alasan Dilaporkan',
    'beneficiaries-complaint-report': 'Data Pelapor',

    'beneficiaries-info-personal': 'Informasi Penerima Bantuan',
    'beneficiaries-info-income': 'Informasi Penghasilan',
    'beneficiaries-job-status': 'Status Kedudukan dalam Pekerjaan',
    'beneficiaries-info-domicile': 'Domisili Saat Ini',

    'beneficiaries-dashboard-verified': 'Usulan Terverifikasi',
    'beneficiaries-dashboard-not-verified': 'Usulan Belum Terverifikasi',
    'beneficiaries-dashboard-rejected': 'Usulan Ditolak',
    'beneficiaries-dashboard-new-proposal': 'Usulan Baru',
    'beneficiaries-dashboard-total-regulations': 'Total Usulan Terdaftar',

    'beneficiaries-monitoring-table-title': 'Daftar Data BNBA',
    'beneficiaries-monitoring-city': 'Kabupaten/Kota',
    'beneficiaries-monitoring-bansos-type': 'DTKS/NON DTKS',
    'beneficiaries-monitoring-last-update': 'Pembaharuan Terakhir',
    'beneficiaries-monitoring-action': 'Aksi',
    'beneficiaries-monitoring-download': 'Unduh',
    'beneficiaries-monitoring-main-title': 'Monitoring Upload Data BNBA Kabupaten/Kota',
    'beneficiaries-monitoring-bnba-title': 'Monitoring BNBA Banprov Kabupaten/Kota',
    'beneficiaries-monitoring-info': 'Jika anda menginginkan data BNBA keseluruhan Provinsi Jawa Barat, atau untuk mendapatkan data BNBA lebih dari satu Kapubaten/Kota, Anda dapat menghubungi admin Sapawarga.',
    'beneficiaries-monitoring-choose': 'Pilih',
    'beneficiaries-show-stage': 'Tampilkan Tahap:',
    'beneficiaries-first-stage': 'Tahap 1',
    'beneficiaries-second-stage': 'Tahap 2',
    'beneficiaries-download-verval': 'Unduh Verval',
    'beneficiaries-bnba-upload': 'Proses unggah berhasil',
    'beneficiaries-history-upload': 'Riwayat Unggah BNBA',
    'beneficiaries-history-download-bnba': 'Riwayat Unduh BNBA',
    'beneficiaries-history-download': 'Riwayat Unduh',
    'beneficiaries-history-download-verval': 'Riwayat Unduh Verval',
    'beneficiaries-download-bnba': 'Unduh Data BNBA Usulan',
    'beneficiaries-upload-bnba': 'Unggah Data BNBA',
    'beneficiaries-upload-failure-template': 'gagal (template tidak sesuai)',
    'beneficiaries-explanation': 'Lihat Penjelasan',
    'beneficiaries-description-proposal': 'Keterangan Usulan',
    'beneficiaries-download-anomaly': 'Unduh file dibawah untuk mengetahui proses cleansing dan analisis data anomali tahap',
    'beneficiaries-btn-anomaly': 'Analisis Cleansing Data Tahap',
    'beneficiaries-bnba-download': 'Unduh BNBA'
  },
  news: {
    'news-url': 'URL Berita',
    'news-title': 'Judul Berita',
    'news-list': 'Daftar Berita',
    'news-date': 'Tanggal Berita',
    'news-delete': 'Hapus Berita',
    'news-detail': 'Detail Berita',
    'media-channel': 'Kanal Media',
    'news-target': 'Target Berita',
    'news-edit-header': 'Edit Berita',
    'news-activate': 'Aktifkan Berita',
    'news-add-action': 'Tambah berita',
    'news-viewer': 'Jumlah Pengunjung',
    'news-select-date': 'Pilih Tanggal',
    'news-content-header': 'Data berita',
    'news-category-all': 'Semua Kategori',
    'news-add-header': 'Tambah berita baru',
    'news-inactivate': 'Nonaktifkan Berita',
    'priority-news-header': 'Prioritas Berita',
    'priority-news-add-header': 'Tambah berita prioritas',
    'news-url-sample': 'https://sapawarga.jabarprov.go.id/',

    'news-title-required': 'Judul Berita harus diisi',
    'news-title-min': 'Judul Berita minimal 10 karakter',
    'news-title-max': 'Judul Berita maksimal 100 karakter',
    'news-title-invalid': 'Judul Berita yang diisi tidak valid',

    'news-date-required': 'Tanggal harus diisi',
    'news-target-required': 'Target harus diisi',
    'news-url-required': 'URL Berita harus diisi',
    'news-source-required': 'Sumber Berita harus diisi',
    'news-status-required': 'Status Berita harus diisi',
    'news-content-required': 'Konten Berita harus diisi',
    'news-content-invalid': 'Konten Berita yang diisi tidak valid'
  },
  importDataManual: {
    'title': 'Impor manual data calon penerima Bantuan <br> Sosial',
    'title-guide': 'Panduan Impor Data Calon Penerima Bantuan <br> Sosial',
    'desc-guide': '<ol> <li><b>Download<b /> file template berformat Excel (.xlsx) untuk melihat format input data.</b></li> <li>Isi kolom dengan data yang benar. Kolom berwarna hijau WAJIB diisi.</li> <li>Save file dengan format .xlsx.</li> <li>Pilih file .xlsx yang akan diunggah.</li> <li>Klik tombol import.</li> </ol>',
    'desc': 'Sekarang Anda dapat melakukan input calon penerima bantuan sosial secara manual, sehingga dapat membantu kami lebih baik lagi untuk memperbaiki perlayanan di Sapawarga',
    'btn-import': 'IMPOR SEKARANG',
    'btn-guide': 'LIHAT PANDUAN',
    'btn-download': 'Unduh Template Excel',
    'tbl-title': 'Riwayat Impor Data Manual',
    'title-upload': 'Upload Data Input Manual',
    'desc-upload': 'Untuk upload data input manual harus memakai format Excel (.xlsx)',
    'upload-btn': 'IMPOR SEKARANG',
    'btn-choice': 'Pilih File yang akan diupload',
    'upload': 'Upload',

    'title-import': 'Impor Data Input Manual',
    'desc-import': 'Untuk impor data input manual harus memakai format Excel (.xlsx)',
    'import-btn': 'IMPOR SEKARANG',
    'btn-import-choice': 'Pilih File yang akan diimpor',
    'import': 'Impor',

    'history-import-file-name': 'Nama FIle',
    'history-import-status': 'Status',
    'history-import-created-at': 'Waktu Impor',
    'history-import-action': 'Aksi',

    'history-import-status-start': 'Impor Dimulai',
    'history-import-status-success': 'Sukses',
    'history-import-status-upload-failed': 'Gagal Upload',
    'history-import-status-invalid-file': 'File Tidak Sesuai Template'

  }
}
